<?php
/**
 *----------------------------------------------------------------------------
 * 版权所有 2010-2016 HuCart.COM，并保留所有权利。
 * 网站地址: http://Www.HuCart.Com；
 * 作者: HuCart.COM
**/
error_reporting(E_ALL);
//error_reporting(0);
define('HUCART_COM', 'aHR0cDovL3d3dy5odWNhcnQuY29t');
define('ROOT_PATH', str_replace('/adminsys/index.php', '', str_replace('\\', '/', __FILE__)));

$config							= array();
$config['system_path'] 			= '../system';
$config['application_folder'] 	= '../application';
$config['present_folder'] 		= 'adminsys';

require $config['system_path'].'/config/include.ini.php';

